<?php declare(strict_types=1);

namespace Platiti\UniAdapter\Migration;

use Doctrine\DBAL\Connection;
use Shopware\Core\Framework\Migration\MigrationStep;

class Migration1650373971CreateUniModulTable extends MigrationStep
{
    public function getCreationTimestamp(): int
    {
        return 1650373971;
    }

    public function update(Connection $connection): void
    {
        // implement update
		$sql = file_get_contents(dirname(__FILE__) . "/../UniModul/UniModul.sql");
		$connection->executeStatement($sql);
    }

    public function updateDestructive(Connection $connection): void
    {
        // implement update destructive
    }
}
