<?php declare(strict_types=1);

namespace Platiti\GPWebPayGpe\Service;

use Platiti\UniAdapter\Service\UniPayment;
use Platiti\UniAdapter\Service\UniPaymentAdapter;
use Shopware\Core\Checkout\Order\Aggregate\OrderTransaction\OrderTransactionStateHandler;

class GPWebPayGpePayment extends UniPayment {
	protected $uniModulName = 'GPWebPayGpe';

	public function __construct(UniPaymentAdapter $adapter) {
		parent::__construct("GPWebPayGpe", $adapter);
		$this->adapter = $adapter;
    }

}

